Subject: Re: p47d26
From: "David J Rapasi" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Date: Sat, 17 Jan 2004 15:28:39 -0500

Thanks Steve, please insert in P47D-26 article the following. "The aircraft paint scheme was taken from original color pictures. The armor plate and the deck behind the pilot were subsequently painted black to cut down the glare".

Dave
  ----- Original Message ----- 
  From: Steve Bamford ARC 
  To: David J Rapasi 
  Sent: Saturday, January 17, 2004 1:18 PM
  Subject: Re: p47d26

  Hi David,
  Thanks for sending in your P-47 article.  Feel free to send me the text.  

  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 
    From: David J Rapasi 
    To: Steve Bamford ARC 
    Cc: David J Rapasi 
    Sent: Wednesday, December 17, 2003 3:25 PM
    Subject: p47d26

    Gallery Template #08

    "1/48 TAMIYA P47-D-26" 

    by "David Rapasi"
    --------------------

          Steve Bamford will insert full sized version of photo 01.jpg here 

    This model depicts a 9th Air Force P47 of the 57FG/ 66FS in early September of 1944. This is how the  aircraft appeared on one of it's first missions flying from Corsica to Italy. 

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

         Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

    The model was built out of the box using Model Master Paints and home made decals. The aluminum finish is done with Rub & Buff.

          Steve Bamford will insert full sized version of photo 02.jpg here 

    You can add the final 1/3rd of your text here.

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

         Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

         Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

    Photos and text © 2003 by "David Rapasi"